<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Diff : jQuery vs Javascript</title>
    <script src="assets/jquery-3.6.0.min.js"></script>

</head>

<body align="center">
    <button id="btn-01">Modify Text (Javascript)</button>
    <button id="btn-02">Modify Text (jQuery)</button>
    <p id="console">Console Text.</p>
    
    <script type="text/JavaScript">
        var btn01 = document.getElementById("btn-01");
        btn01.addEventListener('click',function(){
           var console=document.getElementById("console");
           console.innerHTML = "OwO / Modify Text (Javascript)";
		},false)
        
        var btn02 = $("#btn-02");
        btn02.on("click" , function(){
            $("#console").html("OwO / Modify Text (jQuery)")
        })
    </script>
</body>

</html>
